RubyGems Navigation menu

dependabot-composer 0.95.31

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.157.2 - July 28, 2021 (50 KB)
  2. 0.157.1 - July 27, 2021 (50 KB)
  3. 0.157.0 - July 26, 2021 (50 KB)
  4. 0.156.10 - July 27, 2021 (50 KB)
  5. 0.156.9 - July 20, 2021 (50 KB)
  6. 0.95.31 - February 15, 2019 (30 KB)
Mostrar todas las versiones (739 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

cbfc1124daf3cbec5d77440809f30202f96e0559ffeae1d672f3d62ecbb1108a

Total de descargas 986.094

Para esta versión 910

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: